﻿.rsMinW .rsBullets
{
    bottom:13em !important;
    right:2em !important;
    }

.rsMinW .rsBullet {
    background-image: url("bullet.png");
    background-position: 12px 0 !important;    
    display: inline-block;
    height: 12px !important;
    margin: 0 1px !important;
    width: 12px !important;
    }

.rsMinW .rsBullet.rsNavSelected {
    background-position: 0 0 !important;
}    

.rsMinW .rsBullet span {
    border-radius: 50%;
    display: block;
    height: 12px !important;
    width: 12px !important;
}    